Subject: MVME5100 booting from SCSI disk - fixed sort of

From: [email-masked]
Date: Fri, 15 Feb 2002 14:03:25 -0500

Thanks for the feedback.

I was able to flash the board with a working kernel and have it mount the
root filesystem on the HD.  I have a YDL distribution, and the partitioning
tools I have are parted and pdisk, but of which didn't like type 41.
(Perhaps I was trying to create the partition wrong?)

I will eventually try to get fdisk going and see if that can do it on
another
disk.   For my current development I'm going to keep it like this.

Thanks again!
G. Hannon

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/